Subject: 2nd annual Edgar award RESULTS
To: [email-masked]
Date: Sun, 11 Apr 93 21:58:35 EST

Okay, it its that time of year for those kooky Edgars awards.
My thank to Wiz who helped me sort the votes (to save my sanity)
and Dino for the humor he provided while we did it. My thanks
to Katie who helped me tally the votes and type them in, and
thanks to Jazzy and Terminator who came up with these awards 
last year.

Disclaimer: Votes are listed in the following way

		Male winner(s)		Female winner(s)
		Male runnerup(s)	Female runnerup(s)

In some cases there were not enuff votes for a single person
to win an award, so I left out the appropriate male or female 
half of the award. Figure the rest out yourself =8).

Other notes: You could see by the trend of voting, most awards were
taken by Purduites (again), Citadel is the most hated place on the planet,
and apparently Phoxxy is very popularly hated.

Jester overworked and underpaid.

PS: The award for being voted in the most catagories goes to Jester
	 (47 out of 61 categories) 
--

	2nd Edition Haven Award Winners (aka The Edgars)
	------------------------------------------------

The following questions regard your perception of haveners ON THE HAVEN,
not necessarily in RL:

Most likeable havener: CC (11)    tenelia (13)
		       Jazz (8)    Blondie (8)

Most annoying havener:  8-ball (9)		Phoxxy (6)
			Dino & Swift (6)	Sweetness & Pretty Brunette (4)

Funniest havener: Jazz (10)	Blondie (3)
		  Blackbird (5) Sparkle, Slinky, Spacebar & mar (2)

Most sarcastic havener: Blackbird (15)	marble (11)
			Dino (14)	Shelley & Slinky (2)

Most tasteless havener: 8-ball (14)			marble (7)
			Avatar (5) Citadel guys (4) 	Fish (5)

Most likely to whine:   Viz (9)		Falcon (10)
			Dino (6)	Skeeter (6)

Most elitist havener:	 Dino (17)		Falcon (8) 
		 	 Blackbird (13)		Phoxxy (4) 

Horniest havener: Those guys from the Citadel (7)	Fish (15)
		  Viz (5)				Sparkle (2)

Most angstful havener: Hermit & Viz (5)	Skeeter (5)
					honey bear (2)

Dirtiest mouth: 8-ball (15)	mar (7)
		Avatar (5)	Fish (6)

Coolest haven name: 	CC & Jazzy (4)		Irrylyn (4)
			Hermit & Wiz (3)	OC (3)

Dumbest haven name: SEXECUTIONER (4)		Pretty Brunette (6)
		    Grey Space Alien (4)	Genuine Draft (5)

Most addicted havener:  Viz (11)	Phoxxy (13)
			Jester (9)	Slinky (3)
	
--------Hermit's vote: I only invented the drug.

Most desperately in need of a real life:	Visual mark (19)  Phoxxy (6)
					  	Sir Dogger (4)    Skeeter (4)	

-------Funniest vote by 8-ball: Jester (female catagory)
 
Nicest to newbies: CC (5)	Tenny (7)
		   Wiz (4)	Saturn (2)

--------You are supposed to be mean and heartless to newbies and teach them
	to wap me and hit on hapless members of the opposite sex. =8)

Most likely to remain a newbie forever: whirley (19)	Phoxxy (5)
					Sir Dogger (4)

--------Rookie of the year: Spacebar

Most clueless havener:  Whirley (13)	ktb, falcon, Shenequa, Phoxxy, sparkle
			Sir Dogger (6)	and Aristotle all with (2 ) each
Most clueful havener:   Wiz (11)	Blondie (8)
			Dino (8)	marble (4)

Best macros: Jazzy & Blackbird (6) squeak (2) (squeak has macros???)

Worst macros: Anyone with macroes (6) 

Worst MAVer:    Mav (4)			Sweetness (3)
		The Dark Knight (3)

Most likely to moo:  CC (50)	Blondie (26)

-------The most voted on category, with no surpised winners here.

Most likely to get wapped: Jester (18) who would have guessed???
			   Phoxxy (3)

Best user of the mailing-list:  Dino (24)	Blondie (11)
				Jester (10)	Tenny (2)

Worst user of the mailing-list: Dino (36)	Phoxxy (17)
				Anyone using the list (6)

Perfectionist typist:   Blackbird (9)	marble (7)
			Dino (3)	Tenny, SpaceBar, Blondie & Scarlett (2)

Worst typist:	Hermit (6)		Various females with one vote.	
		Jester (4)

Most eloquent speaker:	Blackbird (8)   mar (4)
		 	Dino & Draco (4)        

Most incoherent speaker:  Hermit (10)	honey bear (3)
			  Jazz (6)	tress (2)

Most talkative havener: Jazz (4)	Phoxxy (9)
			SWift (3)	Skeeter (2)

Most silent havener:    Jester (6)	~laughing bard~(4)
			Hermit (5)	alaina (3)

Best haven counselor: Hermit (10)  Slinky (6)
		Creel & Crazy (2)  Blondie (5)

Best at compusex: Blackbird (3)  Slinky (5)
		  Wiz (2)	 ktb & mar (3)

Worst at compusex: Too many people with 2 votes each

Cutest haven couple:    Jester & ktb (8) Dino & Nadir (4)
			CC & Blondie (4) Crazy & Sweetums (4)

--------Funniest vote : Hermit & Jester
	Someone must know bout us at Taco Bell =8)

Most haven names:	jimbob/soco (17)		Phoxxy (14)
			Lobo (5) Azrael/Dom'ny (5)	honey bear (4)

Biggest idler:	Jester (40)	Skeeter (8)
		VM (16)		Nadir (7)
 
-------I do not idle, I am just logged in for 24hrs/day for 2 weeks straight

Most likely to spam: 	Dawg (6)		Phoxxy (6)
			Robin of Locksley (4)	marble (4)

School worst represented by haveners:	Citadel (20) Butler (2)
					Rose-Hulman (2) Purdue (2)

The following questions regard your perception of haveners IN REAL LIFE
(please only list people who you have met in real life).

Best personality:	CC (6)		Tenny (7)
			Dino (4)  	Blondie (4)

Most annoying:  Viz (8)			Phoxxy (6)
		SWift & Spacey (4)	Skeeter (4)

Most easygoing: Wiz (7) 	Slinky, Lazimuth, & cats (3)
		Jazz (5)	Blondie & Tenny (2)

--------Most easygoing in bed: Wet Vette & Saturn

Worst temper:	Blackbird (7)	
		Dino (6)	

Funniest while drunk: Robin 'How do I spell I?" (6)	Sparkle & Phoxxy (6)
		      Wiz (5)				honey bear (3)

--------Funniest while pretending to be drunk : Blackbird

Funniest while sober:	Jazzy & Blackbird (8)	
			mar, Sparkle, Nadir, Blondie, Misfit (2)

--------Obviously not enuff haveners remember my 2-liters of coke incident.

Sexiest havener: Lobo (6)	Slinky (5)

Cutest couple:	Jester & ktb (15)	Dino & Nadir(3)
		Hawk & Roxie (3)	Robin & laughing bard (3)

--------How many people still believe katie and I are getting married?

Best choice by aliens as a representative of the human race: 
					Jazzy & Wiz (5)	Tenny (5) 
					Blondie (4)	Dino (3)

Worst choice by aliens as a representative of the human race:
					Visual Mark (16) Phoxxy (7)

Man/Woman of the year:	CC & Wiz (5)	Blondie (7)
			Hermit (4)	

-------This award should have went to hermit, He wrote the damn code.

Most likely never to grow up:	whirley (7)	trouble (7)
				Jester (5)	Sparkle (4)

Most likely to become a professional athlete:	Jazz (14)	Slinky (7)
						Dino & Krusty(3)     Falcon (5)

Most likely to become a poet:	Draco (4)	skeeter (8)
				BB (3)		Lirra (4)

Most likely to become a mass murderer:	Blackbird (18)	mar (3)
					Dino (4)   Fish, honey bear, wench (2)

--------Most suprising vote : Roxie

Most likely to be mistaken for a freshman while not really being one:
						whirley (2)  Sparkle (3)

Most in need of psychiatric therapy:  Any Havener (5) Muffin (4)

--------No comment =8)

Biggest flirt: Jazzy (4)  Skeeter (8)
	       munch (3)  Fish (5)

Biggest non-flirt: Dino (4)                Roxie (3)
		   Jester and Swift (3)    laughing bard & cats (2)

Most likely to pose in Playboy/Playgirl:Wiz (3)		Slinky (5)
					Avatar (2)	Skeeter & Squeak (3)

Most like their haven character in real life:	BB (6)		Blondie (8)
						Jester (4)	Falcon (3)

Least like their haven character in real life:	8-ball (4) Pretty Brunette (3)
						Dino (3)   Tenny and cats (2)

Most appropriate haven name:	Wiz (5)		Blondie (8)
				Jester (4)	Fish (2)